QuikrBox Store app Issues - Bug #6804

My profile screen > check what error is displaying this?
06/16/2023 04:19 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
My Profile

Bad state: No element

See also: https://
flutter.dev/docs/testing/
errors
History

#1 - 06/21/2023 04:28 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 10:17 AM - priyanka Sharma

- Status changed from Resolved to Closed
